Ticket #41743

ウィンドウの形で縦長のウインドウが別れていないものがほしい

Open Date: 2021-03-12 20:33 Last Update: 2021-03-18 03:24

Reporter:
(Anonymous)
Owner:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Rejected
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

横長でのウインドウの形が別れていないものはございますが、

縦長でウィンドウの形が一緒になったスキンを実装できませんでしょうか。

自分は一覧ウインドウをメイン画面の左側にして使用させていただいておりますが、

右側で使用されている方もいらっしゃると思いますので、横長同様2パターン作成いただけますと幸いです。

宜しくお願いします。

Ticket History (3/4 Histories)

2021-03-12 20:33 Updated by: None
  • New Ticket "ウィンドウの形で縦長のウインドウが別れていないものがほしい" created
2021-03-12 21:38 Updated by: fujieda
  • Status Update from Open to Closed
  • Owner Update from (None) to fujieda
  • Resolution Update from None to Rejected
Comment

この要望がどのようなものかイメージがつかめないのですが、いずれにせよ新たなレイアウトの実装はしません。ものすごく大変なんです。

2021-03-14 16:38 Updated by: fujieda
  • Type Update from Support Request to Feature Requests
2021-03-18 03:24 Updated by: None
Comment

実装困難とのこと了解いたしました。

参考までに以下の画像で真ん中がくっついているイメージです。

https://gyazo.com/bc670f95a38b6609104a3d94493531c3

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login